<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=Gothic+A1&display=swap" rel="stylesheet">
		<link rel="stylesheet" type="text/css" href="./tool.css">
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap" rel="stylesheet">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
		<title>Tools | Sakdalan</title>
	</head>
	<body class="bg">
		<nav class="navbar sticky-top navbar-expand-lg navbar-dark bg-dark">
		   	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
		    	<span class="navbar-toggler-icon"></span>
		  	</button>
		  	<a class="navbar-brand" href="./index.html" id="curs">Jonmichael Sakdalan</a>
		   	<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
		      	<div class="navbar-nav ml-auto">
		    		<a class="nav-link" href="./index.html">Home</a>
		       		<a class="nav-link" href="./proj.html">Projects</a>
		       		<a class="nav-link" href="./tool.html">Tools</a>
		       		<a class="nav-link" href="./contact.html">Contact</a>
		      	</div>
		    </div>
		</nav>

		<h1 class="py-3 text-center">FEATURED TOOLS</h1>
		<div class="container-fluid" id="smol">
			<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
				<ol class="carousel-indicators">
			    	<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
			    	<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
			    	<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
			  	</ol>
			  	<div class="carousel-inner">
			    	<div class="carousel-item active">
			     		<img class="d-block w-60 img-fluid" id="pics" src="./images/html.jpg" alt="First slide">
			    	</div>
			    	<div class="carousel-item">
			      		<img class="d-block w-60 img-fluid" id="pics" src="./images/css.png" alt="Second slide">
			    	</div>
			   		<div class="carousel-item">
			      		<img class="d-block w-60 img-fluid" id="pics" src="./images/bootstrap.png" alt="Third slide">
			    	</div>
			  	</div>
			  	<a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
			    	<span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    	<span class="sr-only">Previous</span>
			  	</a>
			  	<a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
			    	<span class="carousel-control-next-icon" aria-hidden="true"></span>
			    	<span class="sr-only">Next</span>
			  	</a>
			</div>
		</div>

		<div class="prog py-3">
			<h1 class="text-center py-3">My Skills</h1>
			<h3 class="mt-3">HTML</h3>
			<div class="container-fluid">
				<div class="skills html">90%</div>
			</div>	
			<h3 class="mt-3">CSS</h3>	
			<div class="container-fluid">
				<div class="skills css">85%</div>
			</div>	
			<h3 class="mt-3">BOOTSTRAP</h3>	
			<div class="container-fluid">
				<div class="skills bootstrap">75%</div>
			</div>				
			<h3 class="mt-3">JAVASCRIPT</h3>	
			<div class="container-fluid">
				<div class="skills js">70%</div>
			</div>		
			<h3 class="mt-3">PHOTOSHOP</h3>
			<div class="container-fluid">
				<div class="skills ps mb-2">90%</div>
			</div>
		</div>

		<footer	class="pt-2 pt-3 pb-2 fbg d-flex flex-row justify-content-center flex-wrap">
			<p class="text-center text-white">&copy;Jonmichael Paul P. Sakdalan</p>
			<span class="center">
				<a href="https://www.facebook.com/jonmichael.sakdalan" target="_blank" class="p-2 fab fa-facebook fa-3x"></a>
				<a href="" class="p-2 fab fa-instagram fa-3x"></a>
				<a href="" class="p-2 fab fa-twitter fa-3x"></a>
				<a href="https://gitlab.com/JonmichaelSakdalan" target="_blank" class="p-2 fab fa-gitlab fa-3x"></a>
				<a href="https://github.com/JonmichaelSakdalan" target="_blank" class="p-2 fab fa-github fa-3x"></a>
			</span>
		</footer>

		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
		<script src="https://kit.fontawesome.com/8e7a348231.js" crossorigin="anonymous"></script>
	</body>
</html>